@charset "utf-8";

/*******************************
/* 共通
*******************************/
/*font*/
.common-single-efont-ttl{
	line-height: 1.4;
	letter-spacing: 0.05em;
}
.common-single-jfont-ttl{
	line-height: 1.6;
	letter-spacing: 0.08em;
}
@media screen and (max-width: 1199px){
	.common-bdt-ttl{
		padding-top: 3.2rem;
	}
	.common-single-efont-ttl,.common-single-jfont-ttl{
		font-size: 1.5rem;
	}
}
@media screen and (min-width: 1200px){
	.common-bdt-ttl{
		padding-top: 5.6rem;
	}
	.common-single-efont-ttl,.common-single-jfont-ttl{
		font-size: 1.8rem;
	}
}

/*rayout*/
.bdb-1-000-s{
	border-bottom: 1px rgba(0,0,0,0.60) solid;
}
.bdt-2-0-s{
	border-top: 2px #000 solid;
}
.bdt-1-dcdcdc-s{
	border-top: 1px rgba(220,220,220,0.60) solid;
}
.bdb-1-dcdcdc-s{
	border-bottom: 1px rgba(220,220,220,0.60) solid;
}
.bdr-1-dcdcdc-s{
	border-right: 1px rgba(220,220,220,0.60) solid;
}
/*btn*/
.common-normal-btn a{
	display: block;
	transition: .3s;
	text-decoration: none;
	position: relative;
}
.common-normal-btn a.bc-000.c-fff{
	border: 1px rgba(0,0,0,0.60) solid;
}
.common-normal-btn a.bc-000.c-fff:hover{
	background-color: #fff;
	color: #000;
}
.common-normal-btn a.bc-000.c-fff.cnb-bc0{
	border-color: rgba(255,255,255,0.60);
}
.common-normal-btn a.bc-464646.c-fff{
	border: 1px rgba(70,70,70,0.60) solid;
}
.common-normal-btn a.bc-464646.c-fff:hover{
	background-color: #fff;
	color: #464646;
}
.common-normal-btn a.bc-464646.c-fff.cnb-bc0{
	border-color: rgba(255,255,255,0.60);
}
.common-normal-btn a.bc-fff.c-000{
	border: 1px rgba(0,0,0,0.60) solid;
}
.common-normal-btn a.bc-fff.c-000:hover{
	background-color: #000;
	color: #fff;
}
.common-normal-btn a.bc-fff.c-000.cnb-bc0{
	border-color: rgba(255,255,255,0.60);
}
.common-normal-btn a.bc-fff.c-464646{
	border: 1px rgba(70,70,70,0.60) solid;
}
.common-normal-btn a.bc-fff.c-464646:hover{
	background-color: #464646;
	color: #fff;
}
.common-normal-btn a.bc-fff.c-464646.cnb-bc0{
	border-color: rgba(255,255,255,0.60);
}
@media screen and (max-width: 1199px){
	.common-normal-btn a{
		padding-top: 1.1rem;
		padding-bottom: 1.1rem;
		border-radius: 2.4rem;
	}
}
@media screen and (min-width: 1200px){
	.common-normal-btn a{
		padding-top: 1.55rem;
		padding-bottom: 1.55rem;
		border-radius: 3rem;
	}
}
/*dl*/
.single-works-outline-dl{
	display: flex;
	flex-wrap: wrap;
}
.single-works-outline-dl dt,.single-works-outline-dl dd{
	padding-top: 1.4rem;
	padding-bottom: 1.4rem;
	margin-bottom: 0;
}
.single-works-outline-dl dd{
	padding-left: 0.6rem;
}
@media screen and (max-width: 1199px){
	.single-works-outline-dl dt{
		padding-left: 0.6rem;
	}
	.single-works-outline-dl dd{
		padding-right: 0.6rem;
	}
	.single-works-outline-dl.swtd-pc50p-sp45p dt{
		width: 45.625%;
	}
	.single-works-outline-dl.swtd-pc50p-sp45p dd{
		width: 54.375%;
	}
}
@media screen and (min-width: 1200px){
	.single-works-outline-dl.swtd-pc50p-sp45p dt,.single-works-outline-dl.swtd-pc50p-sp45p dd{
		width: 50%;
	}
}
/*dl wide*/
.common-wide-dl{
	display: flex;
	flex-wrap: wrap;
}
.common-wide-dl dt,.common-wide-dl dd{
	padding-top: 2.9rem;
	padding-bottom: 2.9rem;
	margin-bottom: 0;
}
.common-wide-dl dt.swtd-pcsp100p,.common-wide-dl dd.swtd-pcsp100p{
	width: 100%!important;
}
.common-wide-dl dt.swtd-pcsp100p{
	border-bottom: none;
	padding-bottom: 0;
}
.last-p-mb-0 p:last-of-type{
	margin-bottom: 0;
}
.swtd-pb60{
	padding-bottom: 6rem !important;
}
@media screen and (max-width: 767px){
	.cwd-pcsp-ptpb-narrow.single-event-information-sp-size dt{
		width: 8rem !important;
		border-bottom: 1px rgba(220,220,220,0.60) solid !important;
		padding-bottom: 1.65rem !important;
	}
	.cwd-pcsp-ptpb-narrow.single-event-information-sp-size dd{
		width: calc(100% - 8rem) !important;
		padding-top: 1.65rem !important;
	}
}
@media screen and (max-width: 991px){
	.common-wide-dl.swtd-pc180-sp100p dt,.common-wide-dl.swtd-pc180-sp100p dd{
		width: 100%;
	}
	.common-wide-dl.swtd-pc180-sp100p dt{
		border-bottom: none;
		padding-bottom: 0;
	}
	.swtd-sp-bdb-n{
		border-bottom: none;
	}
	.cwd-pcsp-ptpb-narrow dt{
		padding-top: 2.65rem;
	}
	.cwd-pcsp-ptpb-narrow dd{
		padding-top: 1.4rem;
		padding-bottom: 2.65rem;
	}
	.cwd-pcsp-ptpb-narrow.single-event-information-sp-size dt{
		padding-top: 1.65rem;
	}
	.cwd-pcsp-ptpb-narrow.single-event-information-sp-size dd{
		padding-top: 0.5rem;
		padding-bottom: 1.65rem;
	}
}
@media screen and (min-width: 992px){
	.common-wide-dl.swtd-pc180-sp100p dt{
		width: 18rem;
	}
	.common-wide-dl.swtd-pc180-sp100p dd{
		width: calc(100% - 18rem);
	}
}
/*table responsive*/
.common-table-multicolumn .table tr th,.common-table-multicolumn .table tr td{
	border-top: 1px rgba(220,220,220,0.60) solid;
	padding-right: 0;
	padding-left: 0;
}
.common-table-multicolumn .table tr:last-of-type th,.common-table-multicolumn .table tr:last-of-type td{
	border-bottom: 1px rgba(220,220,220,0.60) solid;
}
.common-table-multicolumn .table-responsive{
	padding-bottom: 2.4rem;
}
@media screen and (max-width: 767px){
	.common-table-multicolumn.common-table-multicolumn-pc-sp-sp100p tr th,.common-table-multicolumn.common-table-multicolumn-pc-sp-sp100p tr td{
		width: 100%;
		display: block;
		padding-right: 2rem;
		padding-left: 2rem;
	}
	.common-table-multicolumn.common-table-multicolumn-pc-sp-sp100p .bdr-1-dcdcdc-s{
		border-right: none;
	}
	.common-table-multicolumn .table tr th.ctm-sp-bdb-n,.common-table-multicolumn .table tr td.ctm-sp-bdb-n{
		border-bottom: none;
	}
	.common-table-multicolumn .table-responsive{
		padding-right: 10%;
	}
}
@media screen and (min-width: 768px){
	.common-table-multicolumn.common-table-multicolumn-pc-sp-sp100p tr th{
		width: 18%;
	}
	.common-table-multicolumn.common-table-multicolumn-pc-sp-sp100p tr td{
		width: 41%;
	}
}
@media screen and (max-width: 1199px){
	.common-table-multicolumn .table tr th,.common-table-multicolumn .table tr td{
		padding-top: 1.3rem;
		padding-bottom: 1.3rem;
	}
}
@media screen and (min-width: 1200px){
	.common-table-multicolumn .table tr th,.common-table-multicolumn .table tr td{
		padding-top: 1.4rem;
		padding-bottom: 1.4rem;
	}
}

/*scrollber ※環境によっては変更できない（iOS Frefox）*/
.common-scrollbar::-webkit-scrollbar{
	width: 8rem;
	height: 2px;
}
.common-scrollbar::-webkit-scrollbar-track{
	background-color: #f5f5f5;
}
.common-scrollbar::-webkit-scrollbar-thumb{
	background-color: #000;
	border-radius: 2px;
}

/* last btn
--------------------------- */
.single-works-last-btn-item{
	margin-bottom: 1.6rem;
}
@media screen and (min-width: 768px){
	.single-works-last-btn-wrap{
		display: flex;
		flex-wrap: wrap;
	}
	.single-works-last-btn-item{
		width: calc(100% / 3);
	}
	.swlbi-pc-order-1{
		order: 1;
	}
	.swlbi-pc-order-2{
		order: 2;
	}
	.swlbi-pc-order-3{
		order: 3;
	}
}
@media screen and (min-width:768px) and (max-width:1199px){
	.single-works-last-btn-wrap{
		margin-right: -1rem;
		margin-left: -1rem;
	}
	.single-works-last-btn-item{
		padding-right: 1rem;
		padding-left: 1rem;
	}
}
@media screen and (max-width: 1199px){
	.single-works-last-btn-wrap{
		padding-top: 8rem;
		padding-bottom: 6.4rem;
	}
	.single-works-last-line{
		margin-bottom: 7rem;
	}
	.maw-sp-260{
		max-width: 26rem;
	}
}
@media screen and (min-width: 1200px){
	.single-works-last-btn-wrap{
		padding-top: 10rem;
		padding-bottom: 8.4rem;
		margin-right: -2.5rem;
		margin-left: -2.5rem;
	}
	.single-works-last-btn-item{
		padding-right: 2.5rem;
		padding-left: 2.5rem;
	}
	.single-works-last-line{
		margin-bottom: 10rem;
	}
}

/* タイトル追従コンテンツ（スタッフ紹介など）
--------------------------- */
@media screen and (max-width: 991px){
	.common-sticy-ttl-wrap{
		margin-bottom: 5rem;
	}
}
@media screen and (min-width: 992px){
	.common-sticy-ttl-contents-wrap{
		display: flex;
		align-items: flex-start;
	}
	.common-sticy-ttl-wrap{
		position: sticky;
		left: 0;
		top: 9.5rem;
		width: 35.06493506493506%;
	}
	.common-sticy-contents-wrap{
		width: 64.93506493506494%;
	}
}

/* list（スタッフ紹介など）
--------------------------- */
.common-list-style-none{
	padding-left: 0;
}
.common-list-style-none li{
	list-style: none;
}
/*******************************
/* 投稿the_content
*******************************/
#main h1{
	font-family: "Shippori Mincho","游明朝", YuMincho,"Noto Serif JP", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#main h1,#main h2,#main h3,.main-h2,.main-h3{
	font-weight: 500;
	margin-bottom: 1.4em;
}
#main h2,.main-h2{
	padding: 0.9em 1.5em;
	color: #fff;
	background-color: #000;
}
#main h3,.main-h3{
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	padding-left: 0.9em;
	border-left: 4px #00693e solid;
}
#main p{
	margin-bottom: 2.2rem;
}
#main .gallery-columns-4{
	display: flex;
	flex-wrap: wrap;
	margin-right: -0.5rem;
	margin-left: -0.5rem;
}
#main .gallery-columns-4 .gallery-item{
	width: calc(100% / 4);
	padding-right: 0.5rem;
	padding-left: 0.5rem;
}
img.aligncenter{
	margin-right: auto;
	margin-left: auto;
	display: block;
}
img.alignright{
	margin-left: auto;
	display: block;
}
@media screen and (max-width: 1199px){
	#main h1{
		font-size: 1.7rem;
	}
	#main h2,#main h3,.main-h2,.main-h3{
		font-size: 1.6rem;
	}
}
@media screen and (min-width: 1200px){
	#main h1{
		font-size: 2.2rem;
	}
	#main h2,#main h3,.main-h2,.main-h3{
		font-size: 2rem;
	}
}
/* table */
#main .single-post-main-table table th,#main .single-post-main-table table td{
	border: 1px #000 solid;
	padding: 1rem 1.6rem;
	min-width: 12rem;
}
#main .single-post-main-table table th p,#main .single-post-main-table table td p{
	margin-bottom: 0.5rem;
	padding-top: 0.5rem;
}
@media screen and (max-width: 1199px){
	#main .single-post-main-table{
		width: 100%;
		overflow-x: scroll;
}
}
@media screen and (min-width: 1200px){
	#main .single-post-main-table table{
		width: 100%;
	}
}
/*******************************
/* フォーム/テーブル
*******************************/
/*form reset*/
input,
button,
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
}

textarea {
	resize: vertical;
}

input[type='checkbox'],
input[type='radio'] {
	display: none;
}

input[type='submit'],
input[type='button'],
label,
button,
select {
	cursor: pointer;
}

select::-ms-expand {
	display: none;
}

/*******************************
/* フォームカスタマイズ
*******************************/
/********form本体********/
/*入力欄共通装飾*/
#form-wrap input,
#form-wrap textarea,
#form-wrap select,
input[type='date'] {
	outline: none;
	resize: none;
	margin: 0;
	width: 100%;
}

#form-wrap textarea {
	display: block;
}

#form-wrap.input-color-fff input,
#form-wrap.input-color-fff textarea,
#form-wrap.input-color-fff select {
	background-color: #fff;
	border: 1px #eaeae6 solid;
}

#form-wrap.input-color-fff .form-group-checkbox label span::before,
#form-wrap.input-color-fff .form-group-radio label span::before,
#form-wrap.input-color-fff .form-acceptance label span::before {
	background-color: #fff;
	border: 1px #eaeae6 solid;
}

.input-color-fff #form-wrap input:-webkit-autofill,
.input-color-fff #form-wrap textarea:-webkit-autofill {
	box-shadow: 0 0 0px 100px #fff inset;
	-webkit-text-fill-color: 000 !important;
}

.input-color-f9faf8 input,
.input-color-f9faf8 input[type="number"],
.input-color-f9faf8 textarea,
.input-color-f9faf8 select {
	background-color: #f9faf8 !important;
	border: 1px #eaeae6 solid;
}

.input-color-f9faf8 #form-wrap input[type="text"]:focus,
.input-color-f9faf8 #form-wrap input[type="tel"]:focus,
.input-color-f9faf8 #form-wrap input[type="email"]:focus,
.input-color-f9faf8 #form-wrap textarea:focus,
.input-color-f9faf8 #form-wrap select:focus {
	background-color: #f9faf8;
}

.input-color-f9faf8 #form-wrap input:-webkit-autofill,
.input-color-f9faf8 #form-wrap textarea:-webkit-autofill {
	box-shadow: 0 0 0px 100px #f9faf8 inset;
	-webkit-text-fill-color: 000 !important;
}


#form-wrap ::-webkit-input-placeholder {
	/* WebKit, Blink, Edge */
	color: #ccccc2;
}

#form-wrap :-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #ccccc2;
}

#form-wrap ::placeholder {
	/* Others */
	color: #ccccc2 !important;
}

.form-input-select-icon ::placeholder {
	color: #313131 !important;
}

#form-wrap select {
	/* Others */
	color: #a6a6a6;
}

#form-wrap select.selected {
	/* Others */
	color: #282828;
}
@media screen and (max-width: 1199px) {

	#form-wrap input,
	#form-wrap textarea,
	#form-wrap select,
	input[type='date'] {
		padding: 1.3rem 2rem;
	}
}

@media screen and (min-width: 1200px) {

	#form-wrap input,
	#form-wrap textarea,
	#form-wrap select,
	input[type='date'] {
		padding: 1.8rem 3rem;
	}
}

/*****各項目枠*****/
.form-group {
	margin-bottom: 0 !important;
	position: relative;
	z-index: 1;
}

.bdbn {
	border-bottom: none;
}

.form-label {
	display: flex;
	align-items: center;
	position: relative;
}

.form-label-ttl {
	line-height: 1.555555555555556em;
	font-weight: 500;
}

.form-input {
	position: relative;
	z-index: 1;
}
.form-input-txt{
	font-size: 0.8667em;
}
@media screen and (max-width: 767px){
	.form-input-mb-sp{
		margin-bottom: 0.6667em;
	}
}
@media screen and (min-width: 768px) {
	.form-input-row {
		display: flex;
		margin-right: -0.8rem;
		margin-left: -0.8rem;
	}

	.form-input-col {
		width: 50%;
		padding-right: 0.8rem;
		padding-left: 0.8rem;
	}
}
@media screen and (max-width: 1199px) {
	.form-group {
		padding-bottom: 3.2rem;
	}

	.form-group.form-group-radio,.form-group.form-group-checkbox {
		padding-bottom: calc(2.2rem - 0.3em);
	}
	.form-group.form-group-checkbox.flt-fukusukaito{
		padding-bottom: calc(3.2rem - 0.3em);
	}

	.form-label {
		margin-bottom: 1.6rem;
		margin-bottom: 1.6rem;
	}

	.form-small-txt {
		padding-bottom: 2rem;
		margin-top: -1.6rem;
	}
	.flt-fukusukaito .form-label-ttl{
		display: flex !important;
	}
	.flt-fukusukaito .form-label-ttl .form-small-txt{
		margin-left: 1rem;
	}
}

@media screen and (min-width: 1200px) {
	/*各項目枠・名*/
	.form-group {
		padding-bottom: 4rem;
	}
	.form-label{
		font-size: 1.6rem;
		margin-bottom: 2rem;
	}

	.form-group.form-group-radio,.form-group.form-group-checkbox {
		padding-bottom: calc(3rem - 0.3em);
	}
	.form-group.form-group-checkbox.flt-fukusukaito{
		padding-bottom: calc(4.2rem - 0.3em);
	}
	.form-small-txt {
		padding-bottom: 2.6rem;
		margin-top: -2rem;
		font-size: 1.2rem;
	}
	.form-last-txt {
		font-size: 1.3rem;
	}
	.flt-fukusukaito .form-label-ttl{
		position: relative;
		top: 1rem;
	}
}

/*****必須*****/
.form-label-required {
	position: relative;
	text-align: center;
	width: 3.75em;
	line-height: 2.0833em;
	display: block;
	margin-right: 1.4rem;
	font-size: 0.75em;
	color: #fff;
}

#form-wrap .wpcf7-not-valid-tip {
	font-size: 0.9em;
}

/*住所*/
#autozip {
	display: none !important;
}

#form-wrap .fgai-zip {
	width: 58.82352941176471%;
	margin-bottom: 0;
	max-width: 39rem;
}

.form-group-address-inner .wpcf7-form-control-wrap:first-child {
	display: block;
	margin-bottom: 0.5rem;
}

.form-input-mb{
	margin-bottom: 0.6667em;
}
@media screen and (max-width: 575px){
	.form-input-zip .form-input-txt{
		padding-top: 0.6667em;
	}
}
@media screen and (min-width: 576px){
	.form-input-zip{
		display: flex;
		align-items: center;
	}
	.form-input-zip .form-input-txt{
		padding-left: 3.5294%;
	}
}
@media screen and (min-width:576px) and (max-width:1599px){
	.form-input-zip .form-input-txt{
		width: calc(100% - 20rem);
	}
}
@media screen and (max-width: 1599px){
	.form-inpu-zip-main{
		width: 20rem;
	}
}
@media screen and (min-width: 1600px){
	.form-inpu-zip-main,.form-input-zip .form-input-txt{
		width: 50%;
	}
}

/*****チェックボックス・ラジオ共通・同意*****/
#form-wrap input[type="checkbox"],
#form-wrap input[type="radio"] {
	display: none;
}

.form-group-checkbox .wpcf7-list-item,
.form-group-radio .wpcf7-list-item,
.form-acceptance .wpcf7-list-item {
	margin-left: 0;
}

.form-group-checkbox label span,
.form-group-radio label span,
.form-acceptance label span {
	position: relative;
	display: inline-block;
}

.form-group-checkbox label span::before,
.form-group-radio label span::before,
.form-group-checkbox label span::after,
.form-group-radio label span::after,
.form-acceptance label span::after {
	content: " ";
	display: block;
	position: absolute;
}

.form-group-checkbox label span::after,
.form-group-radio label span::after,
.form-acceptance label span::after {
	transition: .3s;
	opacity: 0;
}

.form-group-checkbox label input[type="checkbox"]:checked+span::after,
.form-group-radio label input[type="radio"]:checked+span::after,
.form-acceptance label input[type="checkbox"]:checked+span::after {
	opacity: 1;
}

/*チェックボックス・ラジオ*/
.form-group-checkbox label span,
.form-group-radio label span {
	padding-left: 4rem;
	padding-top: 0.3rem;
	margin-right: 3rem;
}

.form-group-checkbox label span::before,
.form-group-radio label span::before {
	left: 0;
	top: 0;
	width: 3rem;
	height: 3rem;
	background-color: #f9faf8;
	border: 1px #eaeae6 solid;
}

.form-group-checkbox label span::after,
.form-group-radio label span::after,
.form-acceptance label span::after {
	width: 1rem;
	height: 1rem;
	background-color: #00693e;
	top: 1rem;
	left: 1rem;
}

/*ラジオ共通・同意*/
.form-group-radio label span::before,
.form-acceptance label span::before,
.form-group-radio label span::after,
.form-acceptance label span::after {
	border-radius: 50%;
}

.form-group-checkbox label,
.form-group-radio label {
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	margin-bottom: 0;
}

/*****number*****/
.form-number-people-item {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.form-number-people-item .wpcf7-form-control-wrap {
	display: block;
}

.form-number-people-item .wpcf7-form-control-wrap input[type="number"] {
	text-align: center;
}

@media screen and (max-width: 767px) {
	.form-number-people-item {
		margin-top: 0.8rem;
	}
}

@media screen and (min-width: 768px) {
	.form-number-people-item:first-of-type {
		margin-right: 5.6rem;
	}
}

@media screen and (max-width: 1399px) {
	.form-number-people-item {
		width: 18rem;
	}

	.form-number-people-item .wpcf7-form-control-wrap {
		width: 12rem;
	}
}

@media screen and (min-width: 1400px) {
	.form-number-people-item {
		width: 22rem;
	}

	.form-number-people-item .wpcf7-form-control-wrap {
		width: 14rem;
	}
}

/*****select*****/
.form-input-select-icon .wpcf7-form-control-wrap {
	display: block;
	position: relative;
}

.form-input-select-icon .wpcf7-form-control-wrap::after {
	content: " ";
	width: 1.2rem;
	height: 1.2rem;
	display: block;
	position: absolute;
	top: calc(50% - 0.5rem);
	right: 2.6rem;
	background-image: url(../images/arrow/arrow-select.svg?2026);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.form-input-select-mb{
	margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
	.form-input-select-date {
		margin-bottom: 0.5rem;
	}
}

/*wrap*/
@media screen and (max-width: 991px) {
	.form-group-agree {
		margin-bottom: 6rem;
	}
}

@media screen and (min-width: 992px) {
	.form-group-agree-submit-wrap {
		display: flex;
		justify-content: space-between;
	}
}

@media screen and (max-width: 1399px) {
	.form-group-agree-submit-wrap {
		padding-top: 2rem;
	}
}

@media screen and (min-width: 1400px) {
	.form-group-agree-submit-wrap {
		padding-top: 4rem;
	}
}

/*プライバシーポリシーテキスト*/
.form-privacy a{
	display: inline-block;
	position: relative;
	text-decoration: none;
	color: #808080;
}
.form-privacy a::after{
	content: " ";
	position: absolute;
	display: block;
	width: 100%;
	height: 1px;
	background-color: #808080;
	bottom: 0;
	left: 0;
}

/*同意*/
.form-acceptance {
	padding-top: 1rem;
	margin-bottom: 1rem;
}

.form-acceptance span {
	display: block;
}

.form-acceptance label {
	margin-bottom: 0;
	display: inline-block;
}

.form-acceptance label span {
	display: flex;
	align-items: center;
}

.form-acceptance label span::before {
	width: 3.5rem;
	height: 3.5rem;
	background-color: #f9faf8;
	border: 1px #eaeae6 solid;
	content: " ";
	display: block;
	margin-right: 1rem;
}

.form-acceptance label span::after {
	width: 1rem;
	height: 1rem;
	top: 1.25rem;
	left: 1.25rem;
}

@media screen and (min-width: 1200px) {

	/*同意*/
	.form-acceptance label {
		margin-bottom: 0;
	}
}

/*送信ボタン*/
#form-wrap .form-group-submit {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: 25rem;
}

#form-wrap .form-group-submit input[type="submit"] {
	background: none;
	color: #fff;
	width: 100%;
	letter-spacing: 0.1em;
	margin-bottom: 0;
	padding: 0;
	background-color: #000 !important;
	transition: .3s;
	border-radius: 0;
	font-weight: 500;
	border-radius: 3rem;
	font-size: 1.2rem;
	height: 6rem;
}

#form-wrap .form-group-submit:hover input[type="submit"] {
	color: #fff;
	background-color: #333 !important;
}

/*送信中アイコン削除*/
#form-wrap .wpcf7-spinner {
	display: none !important;
}

/*注意テキスト*/
.form-attention-txt {
	max-width: 110rem;
}

@media screen and (max-width: 1199px) {

	/*注意テキスト*/
	.form-attention-txt {
		padding-right: 2.4rem;
		padding-left: 2.4rem;
		font-size: 1.4rem;
	}
}

@media screen and (min-width: 1200px) {

	/*注意テキスト*/
	.form-attention-txt {
		padding-right: 5.6rem;
		padding-left: 5.6rem;
	}
}

/*date*/
.fw-datepiker span.wpcf7-form-control-wrap::after {
	display: none;
}

.fw-datepiker input[type='date'] {
	display: block;
	width: 100%;
	height: 100%;
	border: none;
	line-height: 1.675;
}

.fw-datepiker input[type='date']::-webkit-calendar-picker-indicator {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: auto;
	height: auto;
	opacity: 0;
	z-index: 100;
}

.fw-datepiker input[type="date"]::-webkit-date-and-time-value,
.fw-datepiker input[type="time"]::-webkit-date-and-time-value,
.fw-datepiker input[type="datetime-local"]::-webkit-date-and-time-value {
	text-align: left;
}

@media screen and (max-width: 1199px) {
	.fw-datepiker input[type='date'] {
		min-height: 4.066666666666667rem;
	}
}

@media screen and (min-width: 1200px) {
	.fw-datepiker input[type='date'] {
		min-height: 4.9rem;
	}
}

/* file */
#form-wrap .form-group-file .wpcf7-form-control-wrap {
	display: block;
}

#form-wrap .form-group-file input[type='file'] {
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	display: inline-block;
	width: auto;
}

#form-wrap.input-color-f9faf8 .form-group-file input[type='file'] {
	background-color: rgb(237, 237, 237, 0) !important;
}

/* 投稿ページ
----------------------------------------------------------------------------------------------------*/
/* 共通
--------------------------- */
.common-single-ttl{
	line-height: 1.5;
	letter-spacing: 0.15em;
}
.common-img-link-opacity a img{
	transition: .3s;
}
.common-img-link-opacity a:hover img{
	opacity: 0.6;
}
@media screen and (max-width: 1199px){
	.common-single-ttl{
		font-size: 1.7rem;
		margin-bottom: 1rem;
	}
}
@media screen and (min-width: 1200px){
	.common-single-ttl{
		font-size: 2.2rem;
		margin-bottom: 1.3rem;
	}
}
/*******************************
/* お知らせ・コラム
*******************************/
/* archive共通
--------------------------- */
@media screen and (min-width: 768px){
	.common-archive-wrap{
		margin-right: -2.5rem;
		margin-left: -2.5rem;
		display: flex;
		flex-wrap: wrap;
	}
	.common-archive-item{
		width: 50%;
		padding-right: 2.5rem;
		padding-left: 2.5rem;
	}
	.common-archive-item .common-information-item a .common-item-img-fit{
		width: 33.1695%;
	}
	.common-archive-item .common-information-item .common-information-item-txt-box{
		padding-right: 0;
		padding-left: 6.1425%;
		width: 66.8305%;
	}
}
/* singleページ用
--------------------------- */
.container-information-single{
	margin-right: auto;
	margin-left: auto;
}
@media screen and (max-width: 1199px){
	.container-information-single{
		width: 85.1282%;
	}
}
@media screen and (min-width: 1200px){
	.container-information-single{
		width: 47.2222%;
	}
}
/*******************************
/* イベント情報 EVENT INFO
*******************************/
/* archive
--------------------------- */
@media screen and (min-width: 576px){
	.archive-event-wrap{
		display: flex;
		flex-wrap: wrap;
	}
}
@media screen and (min-width:576px) and (max-width:1199px){
	.archive-event-wrap{
		margin-right: -1rem;
		margin-left: -1rem;
	}
	.common-item-event{
		width: 50%;
		padding-left: 1rem;
		padding-right: 1rem;
	}
}
@media screen and (min-width:992px){
	.common-item-event{
		width: calc(100% / 3);
	}
}
@media screen and (min-width: 1200px){
	.archive-event-wrap{
		margin-right: -2rem;
		margin-left: -2rem;
	}
	.common-item-event{
		padding-left: 2rem;
		padding-right: 2rem;
		margin-bottom: 6.4rem;
	}
}
@media screen and (min-width: 1600px){
	.common-item-event{
		width: 25%;
	}
}


/*******************************
/* イベント情報
*******************************/
/*common*/
@media screen and (max-width: 1199px){
	.common-bdt-ttl-mb{
		margin-bottom: 2.4rem;
	}
}
@media screen and (min-width: 1200px){
	.common-bdt-ttl-mb{
		margin-bottom: 4rem;
	}
}

/* thumbnail
--------------------------- */
.single-event-thumbnail .common-event-post-status{
	position: absolute;
}
@media screen and (max-width: 767px){
	.single-event-thumbnail .d-inline-block{
		padding-bottom: 2.4rem;
	}
	.single-event-thumbnail .common-event-post-status{
		left: 8.974358974358974%;
		bottom: 0;
	} 
}
@media screen and (min-width: 768px){
	.single-event-thumbnail{
		margin-right: auto;
		margin-left: auto;
	}
	.single-event-thumbnail .d-inline-block{
		padding-top: 3.2rem;
	}
	.single-event-thumbnail .common-event-post-status{
		left: 0;
		top: 0;
	}
}
@media screen and (min-width:768px) and (max-width:1199px){
	.single-event-thumbnail{
		width: 82.05128205128205%;
	}
}
@media screen and (max-width: 1199px){
	.single-event-thumbnail{
		margin-bottom: 5rem;
	}
}
@media screen and (min-width: 1200px){
	.single-event-thumbnail{
		width: 55.55555555555556%;
		margin-bottom: 7rem;
	}
}

/* body
--------------------------- */
@media screen and (max-width: 767px){
	.single-event-body{
		margin-bottom: 3.2rem;
	}
	#single-event-form .form-group-agree{
		margin-bottom: 3rem;
	}
}
@media screen and (min-width:768px) and (max-width:1199px){
	.single-event-body{
		margin-bottom: 5.6rem;
	}
}
@media screen and (min-width: 1200px){
	.single-event-body{
		margin-bottom: 7rem;
	}
	.maw-pc-300{
		max-width: 30rem;
	}
}

/* POINT
--------------------------- */
@media screen and (max-width: 1199px){
	.single-event-point-wrap{
		padding-bottom: 4.8rem;
	}
	.common-col-event-point-mb{
		margin-bottom: 4.8rem;
	}
}
@media screen and (min-width: 1200px){
	.single-event-point-wrap{
		padding-bottom: 6.4rem;
	}
	.common-col-event-point-mb{
		margin-bottom: 7.2rem;
	}
}

/* INFORMATION
--------------------------- */
@media screen and (max-width: 767px){
	.single-event-information-wrap{
		margin-bottom: 4rem;
	}
	.single-event-sp-mb-40{
		margin-bottom: 4rem !important;
	}
	.single-event-sp-mb-20{
		margin-bottom: 2rem !important;
	}
}
@media screen and (min-width:768px) and (max-width:1199px){
	.single-event-information-wrap{
		margin-bottom: 6rem;
	}
}
@media screen and (min-width: 1200px){
	.single-event-information-wrap{
		margin-bottom: 10rem;
	}
}

/* ギフト
--------------------------- */
@media screen and (max-width: 1199px){
	.single-event-gift-wrap{
		margin-bottom: 9rem;
	}
	.single-event-gift-txt{
		padding-top: 2rem;
		font-size: 1.2rem;
	}
}
@media screen and (min-width: 1200px){
	.single-event-gift-wrap{
		margin-bottom: 13rem;
		width: 86%;
		margin-right: auto;
		margin-left: auto;
	}
	.single-event-gift-txt{
		padding-top: 2.4rem;
		font-size: 1.3rem;
	}
}

/* form
--------------------------- */
@media screen and (max-width: 1199px){
	#single-event-form{
		margin-bottom: 6rem;
	}
}
@media screen and (min-width: 1200px){
	#single-event-form{
		margin-bottom: 9rem;
	}
}

/* form
--------------------------- */
.single-event-btn-plus{
	position: relative;
	display: inline-block;
	padding-right: 1.6rem;
	padding-left: 1.6rem;
}
.single-event-btn-plus::before,.single-event-btn-plus::after{
	content:" ";
	position: absolute;
	background-color: rgb(0, 0, 0,0.25);
	width: 1px;
	height: 3.2rem;
	top: 0;
}
.single-event-btn-plus::before{
	left: 0;
	transform: rotate(-30deg);
}
.single-event-btn-plus::after{
	right: 0;
	transform: rotate(30deg);
}
.single-event-btn-tel{
	margin-bottom: 2rem;
	letter-spacing: 0.05em;
}
.single-event-btn-tel a{
	color: #000;
	text-decoration: none;
}
.single-event-btn-tel a:hover{
	color: #000;
}
@media screen and (max-width: 1199px){
	.single-event-btn-plus{
		font-size: 1.2rem;
	}
	.single-event-btn-tel{
		font-size: 2.4rem;
	}
}
@media screen and (min-width: 1200px){
	.single-event-btn-plus{
		font-size: 1.4rem;
	}
	.single-event-btn-tel{
		font-size: 2.8rem;
	}
}

/*******************************
/* お客様の声
*******************************/
/* archive
--------------------------- */
@media screen and (min-width: 576px){
	.archive-voice-wrap{
		display: flex;
		flex-wrap: wrap;
		margin-right: -2rem;
		margin-left: -2rem;
	}
	.archive-voice-wrap .common-voice-item{
		padding-right: 2rem;
		padding-left: 2rem;
	}
}
@media screen and (min-width:576px) and (max-width:991px){
	.archive-voice-wrap .common-voice-item{
		width: 50%;
	}
}
@media screen and (min-width:992px) and (max-width:1399px){
	.archive-voice-wrap .common-voice-item{
		width: calc(100% / 3);
	}
}
@media screen and (min-width: 1200px){
	.archive-voice-wrap .common-voice-item{
		margin-bottom: 6.4rem;
	}
}
@media screen and (min-width: 1400px){
	.archive-voice-wrap .common-voice-item{
		width: 25%;
	}
}
/* single
--------------------------- */
/* 共通レイアウト */
.common-single-layout-pc-left-ttl{
	line-height: 1.6;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 991px){
	.common-single-layout-wrap{
		padding-top: 4rem;
	}
	.common-single-layout-sp-none{
		display: none;
	}
	.common-single-layout-pc-left{
		padding-right: 7.4359%;
		padding-left: 7.4359%;
	}
	.common-single-layout-pc-right{
		padding-top: 3.2rem;
	}
	.common-single-layout-pc-right-inner{
		border-bottom: 1px rgb(204, 204, 194,0.75) solid;
		padding-right: 7.4359%;
		padding-left: 7.4359%;
		margin-bottom: 5rem;
	}
	.common-single-layout-pc-right-inner2{
		padding-right: 7.4359%;
		padding-left: 7.4359%;
	}
}
@media screen and (min-width: 992px){
	.common-single-layout-wrap{
		display: flex;
		align-items: flex-start;
	}
	.common-single-layout-pc-left{
		position: sticky;
		height: 100vh;
		display: flex;
		flex-direction: column;
		justify-content: center;
		top: 0;
		left: 0;
		width: 35.5556%;
		padding-right: 5.4444%;
		padding-left: 5.4444%;
	}
	.common-single-layout-pc-none{
		display: none;
	}
	.common-single-layout-pc-right{
		width: 64.4444%;
		padding-right: 8.6111%;
		padding-left: 8.6111%;
		border-left: 1px rgb(204, 204, 194,0.75) solid;
	}
}
@media screen and (min-width:992px) and (max-width:1199px){
	.common-single-layout-pc-right{
		padding-top: 5.5rem;
	}
}
@media screen and (max-width: 1199px){
	.common-single-layout-pc-left-ttl{
		font-size: 1.7rem;
	}
}
@media screen and (min-width: 1200px){
	.common-single-layout-pc-right{
		padding-top: 11rem;
	}
	.common-single-layout-pc-left-ttl{
		font-size: 2.4rem;
	}
}

/*******************************
/* 分譲情報 土地と共通あり
*******************************/
/* archive　検索フォーム
--------------------------- */
.common-search-estate-wrap .search-filter-field .search-filter-label{
	font-family: "Figtree", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color: #000;
	font-size: 1.6rem;
	line-height: 1;
}
.common-search-estate-wrap .search-filter-field .search-filter-input-group{
	display: flex;
	flex-wrap: wrap;
}
.common-search-estate-wrap .search-filter-input-radio{
	display: block;
	padding: 0;
	margin-bottom: 1.3rem;
}
.common-search-estate-wrap .search-filter-input-radio .search-filter-input-radio__label{
	display: block;
	background-color: #fff;
	color: #000;
	transition: .3s;
	border-radius: 1.8rem;
}
.common-search-estate-wrap .search-filter-input-radio .search-filter-input-radio__control{
	display: none;
}
.common-search-estate-wrap .search-filter-input-radio.search-filter-input-radio--is-active .search-filter-input-radio__label{
	background-color: #000;
	color: #fff;
}
@media screen and (max-width: 991px){
	.common-search-estate-wrap .search-filter-field .search-filter-label{
		margin-bottom: 2.2rem;
	}
}
@media screen and (min-width: 992px){
	.common-search-estate-wrap .search-filter-field{
		flex-direction: row;
	}
	.common-search-estate-wrap .search-filter-field .search-filter-label{
		width: 14rem;
		margin-bottom: 0;
	}
	.common-search-estate-wrap .search-filter-field .search-filter-input-group{
		width: calc(100% - 14rem);
	}
}
@media screen and (min-width:992px) and (max-width:1199px){
	.common-search-estate-wrap .search-filter-field .search-filter-label{
		padding-top: 0.6rem;
	}
}
@media screen and (max-width: 1199px){
	.common-search-estate-wrap .search-filter-input-radio{
		margin-right: 0.8rem;
	}
	.common-search-estate-wrap .search-filter-input-radio .search-filter-input-radio__label{
		font-size: 1.2rem;
		line-height: 2.9rem;
		padding-right: 2.2rem;
		padding-left: 2.2rem;
	}
}
@media screen and (min-width: 1200px){
	.common-search-estate-wrap .search-filter-field .search-filter-label{
		padding-top: 0.9rem;
	}
	.common-search-estate-wrap .search-filter-input-radio{
		margin-right: 1rem;
	}
	.common-search-estate-wrap .search-filter-input-radio .search-filter-input-radio__label{
		font-size: 1.5rem;
		line-height: 3.5rem;
		padding-right: 2.9rem;
		padding-left: 2.9rem;
	}
}
/* archive　投稿 土地と共通あり
--------------------------- */
.archive-estate-category{
	position: absolute;
	top: 0;
	left: 0;
	line-height: 3.5rem;
	letter-spacing: 0.05em;
}
.aec-readybuilt{
	min-width: 11rem;
}
.common-estate-dl-price{
	font-size: 1.2857em;
	display: inline-block;
	padding-right: 0.2em;
}
.common-estate-dl-price-unit{
	font-size: 0.9286em;
}
.common-estate-tag-list{
	padding-left: 0;
	font-size: 1.2rem;
}
.common-estate-tag-list li{
	list-style: none;
	display: inline-block;
	margin-right: 1em;
}
@media screen and (max-width: 767px){
	.archive-estate-category{
		display: none;
	}
}
@media screen and (min-width: 768px){
	.common-estate-tag-list{
		display: none;
	}
}
@media screen and (max-width: 1199px){
	.archive-estate-wrap .common-item-event{
		margin-bottom: 2.4rem;
	}
	.archive-estate-category{
		font-size: 1.2rem;
	}
	.archive-estate-wrap .common-item-event-ttl{
		font-size: 1.3rem;
	}
	.archive-estate-wrap .common-event-post-dl{
		display: none;
	}
	.common-estate-dl-price{
		margin-top: -0.15em;
	}
}
@media screen and (min-width: 1200px){
	.archive-estate-category{
		font-size: 1.4rem;
	}
	.archive-estate-wrap .common-item-event-ttl{
		margin-bottom: 0.8rem;
	}
	.archive-estate-wrap .common-event-post-status{
		font-size: 2.5rem;
	}
	.common-estate-dl-price{
		margin-top: -0.25em;
	}
}
/* single
--------------------------- */
/* 共通レイアウト */
.common-single-layout-pc-left .common-single-ttl{
	letter-spacing: 0.08em;
}
.common-single-layout-pc-none .bt_more{
	margin-right: auto;
	margin-left: auto;
}
@media screen and (max-width: 991px){
	.common-single-layout-pc-left .common-single-ttl{
		margin-bottom: -1.2rem;
	}
}
@media screen and (min-width: 992px){
	.common-single-layout-pc-left .common-single-ttl{
		margin-bottom: 2.8rem;
	}
}
/* ギャラリー */
.single-estate-main-swiper a{
	position: relative;
	aspect-ratio: 1 / 0.667;
}
.single-estate-main-swiper a::after{
	content: " ";
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: contain;
}
.single-estate-main-swiper a img{
	object-fit: contain;
	height: 100%;
}
.single-estate-sub-swiper img{
	aspect-ratio: 1 / 0.667;
	object-fit: cover;
}
@media screen and (max-width: 1199px){
	.single-estate-main-swiper{
		margin-bottom: 1rem;
	}
	.single-estate-sub-swiper{
		margin-bottom: 2rem;
	}
	.single-estate-main-swiper a::after{
		width: 3rem;
		height: 3rem;
		background-image: url(../images/logo-icon/icon-zoom-sp.svg);
	}
}
@media screen and (min-width: 1200px){
	.single-estate-main-swiper{
		margin-bottom: 2rem;
	}
	.single-estate-sub-swiper{
		margin-bottom: 6rem;
	}
	.single-estate-main-swiper a::after{
		width: 5rem;
		height: 5rem;
		background-image: url(../images/logo-icon/icon-zoom-pc.svg);
	}
}
/* テキスト */
@media screen and (min-width: 992px){
	.single-estate-main-txt{
		text-align: center;
	}
}
@media screen and (max-width: 1199px){
	.single-estate-main-txt{
		margin-bottom: 3.2rem;
	}
}
@media screen and (min-width: 1200px){
	.single-estate-main-txt{
		margin-bottom: 6.4rem;
	}
}
/* ================================================ */
/* 会社概要と共通dl
------------------------------------------------------ */
/*****OUTLINE*****/
/* list */
.page-company-outline-dl{
	display: flex;
	flex-wrap: wrap;
	line-height: 1.6;
}
.page-company-outline-dl dt,.page-company-outline-dl dd{
	margin-bottom: 0;
}
.page-company-outline-dl dt{
	text-align: center;
	background-color: #808080;
	border-bottom: 1px #fff solid;
	font-weight: 500;
	color: #fff;
	padding-right: 1.6rem;
	padding-left: 1.6rem;
	letter-spacing: 0.08em;
	display: flex;
	justify-content: center;
	align-items: center;
}
.page-company-outline-dl dt:first-of-type{
	border-top: 1px #808080 solid;
}
.page-company-outline-dl dt:last-of-type{
	border-bottom: 1px #808080 solid;
}
.page-company-outline-dl dd{
	border-bottom: 1px #ccccc2 solid;
	letter-spacing: 0.05em;
}
.page-company-outline-dl dd:first-of-type{
	border-top: 1px #ccccc2 solid;
}
@media screen and (max-width: 991px){
	.page-company-outline-dl dt,.page-company-outline-dl dd{
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	.page-company-outline-dl dt{
		width: 10rem;
	}
	.page-company-outline-dl dd{
		width: calc(100% - 10rem);
		padding-right: 1.6rem;
		padding-left: 1.6rem;
	}
}
@media screen and (min-width: 992px){
	.page-company-outline-dl dt,.page-company-outline-dl dd{
		padding-top: 3.45rem;
		padding-bottom: 3.45rem;
	}
	.page-company-outline-dl dt{
		width: 23.8rem;
	}
	.page-company-outline-dl dd{
		width: calc(100% - 23.8rem);
		padding-right: 7%;
		padding-left: 7%;
	}
}
@media screen and (max-width: 1199px){
	.page-company-outline-dl{
		font-size: 1.2rem;
	}
}
/* ================================================ */
/* 先程のリストを分譲用に変更
------------------------------------------------------ */
.page-company-outline-dl.single-readybuilt-dl dt:first-of-type,.page-company-outline-dl.single-readybuilt-dl dd:first-of-type{
	border-top: none;
}
.page-company-outline-dl.single-readybuilt-dl dt:last-of-type,.page-company-outline-dl.single-readybuilt-dl dd:last-of-type{
	border-bottom: none;
}
@media screen and (min-width: 992px){
	.page-company-outline-dl.single-readybuilt-dl dt, .page-company-outline-dl.single-readybuilt-dl dd{
		padding-top: 1.95rem;
		padding-bottom: 1.95rem;
	}
	.page-company-outline-dl.single-readybuilt-dl dt{
		width: 21rem;
	}
	.page-company-outline-dl.single-readybuilt-dl dd{
		width: calc(100% - 21rem);
		padding-right: 3.1765%;
		padding-left: 3.1765%;
	}
}

/*******************************
/* 土地情報
*******************************/
/* archive
--------------------------- */
.csew-archive-land{
	position: relative;
}
.common-event-post-dl.cepd-land dt{
	text-align:justify;
	text-align-last:justify;
	width: 8rem;
}
.common-event-post-dl.cepd-land dd{
	width: calc(100% - 8rem);
}
@media screen and (max-width: 1199px){
	.csew-archive-land{
		padding-top: 3rem;
	}
	.csew-archive-land p.mb-0{
		text-align: center;
		font-size: 1.1rem;
		padding-top: 1.4rem;
	}
	.aec-land{
		padding-right: 1.6rem;
		padding-left: 1.6rem;
	}
}
@media screen and (min-width: 1200px){
	.csew-archive-land{
		padding-top: 8rem;
	}
	.csew-archive-land p.mb-0{
		position: absolute;
		top: 3.8rem;
		right: -0.5em;
		font-size: 1.3rem;
	}
	.aec-land{
		padding-right: 2.4rem;
		padding-left: 2.4rem;
	}
}
/*******************************
/* 施工事例 WORKS
*******************************/
/* archive　検索フォーム
--------------------------- */
.hcib-2-search-filter .search-filter-component-combobox{
	padding: 0;
	border: none;
}
.hcib-2-search-filter .search-filter-component-combobox__header{
	margin-right: auto;
	margin-left: auto;
	align-items: center;
}
/*  */
.hcib-2-search-filter .search-filter-base{
	letter-spacing: 0.05em;
}
.hcib-2-search-filter .search-filter-component-combobox--mode-single .search-filter-component-combobox__actions.search-filter-component-combobox__actions--empty{
	padding-right: 0;
}
.hcib-2-search-filter .search-filter-component-combobox .search-filter-component-combobox__selection, .hcib-2-search-filter .search-filter-component-combobox input[type=text]{
	padding-top: 1.35rem;
	padding-bottom: 1.35rem;
}
/* icon */
.hcib-2-search-filter .search-filter-component-combobox__listbox-toggle{
	flex: 0 0 30px;
}
.hcib-2-search-filter .search-filter-component-combobox .search-filter-component-combobox .search-filter-component-combobox__listbox-toggle{
	flex-basis:initial;
	flex: initial;
	display: block;
}
.hcib-2-search-filter .search-filter-component-combobox__listbox-toggle::before{
	display: none;
}
.hcib-2-search-filter .search-filter-icon{
	border-radius: 50%;
	background-color: #00693e;
	position: relative;
}
.hcib-2-search-filter .search-filter-icon::after{
	content: " ";
	position: absolute;
	display: block;
	background-image: url(../images/arrow/arrow-bt_more-bc-green.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	transform: rotate(90deg);
}
.hcib-2-search-filter .search-filter-icon svg{
	display: none;
}
.hcib-2-search-filter .search-filter-component-combobox.search-filter-component-combobox-base--listbox-visible .search-filter-component-combobox__listbox-toggle{
transform: initial;
}
.hcib-2-search-filter .search-filter-component-combobox .search-filter-component-combobox__listbox-toggle{
	flex-basis: initial;
}
.hcib-2-search-filter .search-filter-component-combobox .search-filter-component-combobox__clear-selection{
	display: none;
}
@media screen and (max-width: 1199px){
	.hcib-2-search-filter .search-filter-base{
		--search-filter-scale-font-size:1.2rem;
	}
	.hcib-2-search-filter .search-filter-component-combobox .search-filter-component-combobox .search-filter-component-combobox__listbox-toggle{
		width: 2rem;
	}
	.hcib-2-search-filter .search-filter-icon{
		width: 2rem;
		height: 2rem;
	}
	.hcib-2-search-filter .search-filter-icon::after{
		width: 0.8rem;
		height: 0.8rem;
		top: calc(50% - 0.4rem);
		left: calc(50% - 0.4rem);
	}
}
@media screen and (min-width: 1200px){
	.hcib-2-search-filter .search-filter-base{
		--search-filter-scale-font-size:1.5rem;
	}
	.hcib-2-search-filter .search-filter-component-combobox .search-filter-component-combobox .search-filter-component-combobox__listbox-toggle{
		width: 3rem;
	}
	.hcib-2-search-filter .search-filter-icon{
		width: 3rem;
		height: 3rem;
	}
	.hcib-2-search-filter .search-filter-icon::after{
		width: 1.2rem;
		height: 1.2rem;
		top: calc(50% - 0.6rem);
		left: calc(50% - 0.6rem);
	}
}
/* 項目ごとに変更 */
@media screen and (max-width: 1199px){
	.hcib-2-search-filter .hcib-2sf-category .search-filter-component-combobox__header{
		max-width: 15.2rem;
	}
	.hcib-2-search-filter .hcib-2sf-tag .search-filter-component-combobox__header{
		max-width: 11.4rem;
	}
}
@media screen and (min-width: 1200px){
	.hcib-2-search-filter .hcib-2sf-category .search-filter-component-combobox__header{
		max-width: 20rem;
	}
	.hcib-2-search-filter .hcib-2sf-tag .search-filter-component-combobox__header{
		max-width: 15.2rem;
	}
}
/* 表示するリスト */
.search-filter-component-popup.search-filter-field__popup--id-4,.search-filter-component-popup.search-filter-field__popup--id-5{
	background-color: #fff;
	border-color: #ccccc2;
}
@media screen and (max-width: 1199px){
	.search-filter-component-popup.search-filter-field__popup--id-4,.search-filter-component-popup.search-filter-field__popup--id-5{
		font-size: 1.2rem;
	}
}
@media screen and (min-width: 1200px){
	.search-filter-component-popup.search-filter-field__popup--id-4,.search-filter-component-popup.search-filter-field__popup--id-5{
		top: 412px !important;
	}
	.search-filter-component-popup.search-filter-field__popup--id-4{
		width: 325px !important;
	}
	.search-filter-component-popup.search-filter-field__popup--id-5{
		width: 276px !important;
	}
	.search-filter-component-popup.search-filter-field__popup--id-4,.search-filter-component-popup.search-filter-field__popup--id-5{
		font-size: 1.5rem;
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	.search-filter-field__popup--id-4 .search-filter-component-combobox-base__listbox-option,.search-filter-field__popup--id-5 .search-filter-component-combobox-base__listbox-option{
		padding-right: 12.037%;
		padding-left: 12.037%;
	}
}

/* archive
--------------------------- */
.common-works-item a{
	color: #000;
}
.common-works-category-name{
	position: absolute;
	top: 0;
	left: 0;
	padding-right: 1.7143em;
	padding-left: 1.7143em;
	line-height: 2.5em;
}
@media screen and (min-width: 576px){
	.archive-works-wrap{
		display: flex;
		flex-wrap: wrap;
	}
}
@media screen and (min-width:576px) and (max-width:1199px){
	.archive-works-wrap{
		margin-right: -1rem;
		margin-left: -1rem;
	}
	.common-works-item{
		width: 50%;
		padding-left: 1rem;
		padding-right: 1rem;
	}
}
@media screen and (min-width:992px){
	.common-works-item{
		width: calc(100% / 3);
	}
}
@media screen and (max-width: 1199px){
	.common-works-category-name{
		font-size: 1.2rem;
	}
}
@media screen and (min-width: 1200px){
	.archive-works-wrap{
		margin-right: -2.2rem;
		margin-left: -2.2rem;
	}
	.common-works-item{
		padding-left: 2.2rem;
		padding-right: 2.2rem;
		margin-bottom: 6.4rem;
	}
	.common-works-category-name{
		font-size: 1.4rem;
	}
}

/* singleページ用
--------------------------- */
.container-works-single{
	margin-right: auto;
	margin-left: auto;
}
.single-works-ttl{
	letter-spacing: initial;
}
.single-works-category-name{
	font-size: 1.5rem;
	display: inline-block;
	letter-spacing: 0.08em;
	padding-right: 2em;
	padding-left: 2em;
	line-height: 2.3333em;
	border-radius: 1.166666666666667em;
	margin-bottom: 1em;
}
@media screen and (max-width: 1199px){
	.container-works-single{
		width: 85.1282%;
	}
}
@media screen and (min-width: 1200px){
	.container-works-single{
		width: 72.2222%;
	}
	.single-works-ttl{
		margin-bottom: 2rem;
	}
}
/* thumbnail */
.single-works-thumbnail img{
	width: 100%;
}
